sedparse(1)

NAME
sedparse - parse a sed script and show its JSON

SYNOPSIS
sedparse [-h] [-e script] [-f script-file] [--full] [-v] [-V]

DESCRIPTION
Parse a sed script and show its JSON representation in STDOUT.

OPTIONS

-h, --help
    Show help message and exit.

-e script, --expression script
    Add the script to the commands to be parsed.

-f script-file, --file script-file
    Add the contents of script-file to the commands to be parsed.

--full
    Show full JSON (has empty values).

-v, --verbose
    Turn on verbose mode.

-V, --version
    Show program's version number and exit.

AUTHOR
sedparse was written by Aurelio Jargas <aurelio@aurelio.net>.

This manual page was written by Marcos Talau <marcos@talau.info> for the Debian project (but may be used by others).